Sector Name: CREDIT UNIONS - Bug #1132

Previous Reseidence Details-->Need to add document upload option (For Attachment), Point num
32-->there should checkbox instead of radio button, because as per instruction applicant select more
than one option, End Date can't fall before start date

02/11/2022 05:10 PM - arti saraswat

Status: Closed Start date: 02/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Previous Reseidence Details-->
1. Need to add document upload option (For Attachment).

2. Point num 32-->there should checkbox instead of radio button, because as per question instruction applicant select more than one
option.

3. User should not be able to write anything in date field.

4. End Date can't fall before start date.
See attached screenshot:
History

#1 - 02/11/2022 05:13 PM - arti saraswat
- File clipboard-202202111713-m2ws5.png added

- Description updated

#2 - 02/11/2022 05:16 PM - arti saraswat
- File clipboard-202202111716-j9ua7.png added

- Description updated

#3 - 03/02/2022 01:35 PM - arti saraswat

- Subject changed from Previous Reseidence Details-->Need to add document upload option (For Attachment). to Previous Reseidence
Details-->Need to add document upload option (For Attachment), Point num 32-->there should checkbox instead of radio button, because as per
instruction applicant select more than one option, End Date can't fall before start date

- Priority changed from High to Urgent

#4 - 03/08/2022 12:27 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 03/09/2022 06:23 PM - arti saraswat
- File clipboard-202203091822-e2pcz.png added

- Status changed from Resolved to Reopened

RE-OPENED FOR:
4. End Date can't fall before start date.
clipboard-202203091822-e2pcz.png

#6 - 03/16/2022 04:45 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/16/2022 07:16 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
